﻿@using AdminCaja.Areas.Admin.Models.Services
@model ServiceViewModel

<div class="table-responsive">
    <nav aria-label="Page navigation example">
        <ul class="pagination justify-content-end">
            <li class="page-item res-per-page">Página <strong>1/1</strong></li>
            <li class="page-item res-per-page">Resultados por página</li>
            <li class="page-item ">
                <select name="resurlt" form="">
                    <option value="10">10</option>
                    <option value="20">20</option>
                    <option value="30">30</option>
                    <option value="40">40</option>
                </select>
            </li>
        </ul>
    </nav>
    <br>
    <table>
        <thead>
            <tr>
                <th scope="col">ID</th>
                <th scope="col">Título</th>
                <th scope="col">Acciones</th>
            </tr>
        </thead>
        <tbody>
            @foreach (var item in Model.Contents)
            {
                <tr>
                    <td data-label="ID">@item.Id</td>
                    <td data-label="Título">@item.Title</td>
                    <td class="comandos" data-label="Acciones">
                        <a href="/Admin/Services/EditServiceContent/@item.Id" class="btn btn-export">Editar</a>
                        <a href="/Admin/Services/DeleteServiceContent/@item.Id" class="btn btn-export" data-modal="popup">Eliminar</a>
                    </td>
                </tr>

            }
        </tbody>
    </table>
    <br>
    <div class="resultados">
        <p>Resultados encontrados: <strong>20</strong></p>
    </div>
    <nav aria-label="Page navigation example" class="paginado">
        <ul class="pagination justify-content-end">
            <li class="page-item disabled"> <a class="page-link" href="#" tabindex="-1">Anterior</a> </li>
            <li class="page-item"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item"> <a class="page-link" href="#">Siguiente</a> </li>
        </ul>
    </nav>
</div>

